@charset "utf-8";
/* CSS Document */

#banner {
    width: 800px; /* important to be same as image width */
    height: 248px; /* important to be same as image height */
    position: relative; /* important */
	overflow: hidden; /* important */
}

#bannerContent {
    width: 800px; /* important to be same as image width or wider */
    position: absolute;
	top: 0;
	margin-left: 0;
}
.bannerImage {
    float: left;
    position: relative;
	display: none;
}
.bannerImage span {
    position: absolute;
    padding: 10px 10px 10px 10px;
    background-image:url(../images/bglong.png);
	background-repeat:repeat-x;
	background-position:bottom;
    color: #fff;
    display: none;
	font-size:9px;
	text-align:right;
}
.bannerImage span strong {
	color:#fdb916;
    font-size: 10px;
	vertical-align:bottom;
}
.bannerImage span table tr td{
	vertical-align:bottom;
}
.left {
	top: 0;
    left: 0;
	width: 150px !important;
	height: 228px;
}
.right {
	right: 0;
	bottom: 0;
	width: 150px !important;
	height: 228px;
}